Feed on
Posts
Comments

一直使用APMServ5.2.6在本地建立PHP运行环境。但是吧,感觉自带的phpMyAdmin 2.11.9.2 用着不怎么爽啊,于是想换成phpMyAdmin-4.0.10-all-languages。结果一使用时提示:“phpMyAdmin出现空密码登录被禁止 (参见允许空密码)”没办法。谁让咱没技术呢,于是百度了一下,解决了。方法是这样的:

在phpMyAdmin目录里修改,需要修改\APMServ5.2.6\www\phpMyAdmin\libraries\config.default.php文件。在config.default.php找到:$cfg[‘Servers’][$i][‘AllowNoPassword’] = false;

修改为:

$cfg[‘Servers’][$i][‘AllowNoPassword’] = true;

就行了。

每个人遇到的情况不一样,仅供大家参考哈。

Comments are closed.

豫公网安备 41010202002471号